Hi everybody, I'm trying to get gtkpod working after latest update in Arch.
The update came up with latest kernel, and now the "uname -r" command shows up:


I tried both to pull the git version and download and install the 2.1.0 version from the website, but in both cases after a successful (I suppose!) compiling process (./configure or ./autogen.sh, then make and finally sudo make install) I obtain the same result:

gtkpod: error while loading shared libraries: libgnutls.so.26: cannot open shared object file: No such file or directory

I noticed with a locate that the situation for gnutls modules is as follows:


Maybe this is the issue? I finally noticed that symlinkig the .26 module in /usr/lib produces this error:

wrong ELF class: ELFCLASS32

Any hep would be appreciated, if you need additional info I'm here for you.